# os_msg.h File Reference

`#include "ace/config-lite.h"`
`#include "ace/os_include/sys/os_ipc.h"`

Include dependency graph for os_msg.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

XSI message queue structures

Id
  os_msg.h,v 1.5 2004/08/25 16:05:41 shuston Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.